@font-face {
	font-family: 'Bw Modelica';
	src: url(../../assets/fonts/Bw%20Modelica-c414bd457d39c39f8503d8a88b368e48.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-c414bd457d39c39f8503d8a88b368e48.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-66df1029f09676ba395b360d29104eeb.woff2) format('woff2'),
	url(../../assets/fonts/Bw%20Modelica-fcaf1d2d74b6e97a7eb7c1355f115711.woff) format('woff'),
	url(../../assets/fonts/Bw%20Modelica-3a8bb5eec99e409ae274efaa442edd07.ttf) format('truetype'),
	url(../../assets/fonts/Bw%20Modelica-bde0ba6c04c52a24217960799cf92077.svg) format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bw Modelica';
	src: url(../../assets/fonts/Bw%20Modelica-85cfe690d1a7523fc57ac4b550fd2631.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-85cfe690d1a7523fc57ac4b550fd2631.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-32e03bc89ce2fe186d4e8ba43f02fcd2.woff2) format('woff2'),
	url(../../assets/fonts/Bw%20Modelica-55de1407db4ec355aa582a33cca43184.woff) format('woff'),
	url(../../assets/fonts/Bw%20Modelica-e3911e79bcf5df55064341bed72d46cc.ttf) format('truetype'),
	url(../../assets/fonts/Bw%20Modelica-e50b076069442571f3832446a62a41e0.svg) format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bw Modelica';
	src: url(../../assets/fonts/Bw%20Modelica-fd70c14ae3a5f47d391c6dab68b8852b.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-fd70c14ae3a5f47d391c6dab68b8852b.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-522b8bc5a9f9794ba7d89bc0bd966db5.woff2) format('woff2'),
	url(../../assets/fonts/Bw%20Modelica-2028e1c0dbb4c53c1ccc06ffd29d9133.woff) format('woff'),
	url(../../assets/fonts/Bw%20Modelica-d9e72e1d1eeaaa4fd0557c176253d717.ttf) format('truetype'),
	url(../../assets/fonts/Bw%20Modelica-79a982e3e27e59e72d05ff909ccc1133.svg) format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bw Modelica';
	src: url(../../assets/fonts/Bw%20Modelica-6cbcab219744fb782a596378f63d8ea6.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-6cbcab219744fb782a596378f63d8ea6.eot) format('embedded-opentype'),
	url(../../assets/fonts/Bw%20Modelica-517d4499b6473d9a2632480abb320ca8.woff2) format('woff2'),
	url(../../assets/fonts/Bw%20Modelica-fe8539a4070d0596e048054f49e827c1.woff) format('woff'),
	url(../../assets/fonts/Bw%20Modelica-5860bae23f388a3352afca042dafd1cc.ttf) format('truetype'),
	url(../../assets/fonts/Bw%20Modelica-258a781c2b7480a4d9cad3e304b2d53d.svg) format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}